Subject: Ticket Assigned - Missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 02:41:30 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item mariam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7471128948 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333350464            09:20 PM, 22nd Jun                   MBS                   Hi Mariam, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           09:21 PM, 22nd Jun                     mariam                    Hello           09:21 PM, 22nd Jun                     mariam                    I have received my order number 7471128948           09:21 PM, 22nd Jun                     mariam                    but there was a messing item           09:22 PM, 22nd Jun                     mariam                    and I have paid the full amount by benefit in advance           09:22 PM, 22nd Jun                     mariam                    the missing item is : juniors sunshine print 5 piece comforter set           09:23 PM, 22nd Jun                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:23 PM, 22nd Jun                     mariam                    ok           09:23 PM, 22nd Jun                   MBS                   After checking your order, we found out that your order has been delivered completely, including (uniors - Juniors Sunshine Print 5-Piece Comforter ).           09:25 PM, 22nd Jun                     mariam                    I didn't receive it           09:26 PM, 22nd Jun                     mariam                    can you please check again           09:27 PM, 22nd Jun                   MBS                   How may Items did you receive from your last order?           09:27 PM, 22nd Jun                     mariam                    3 items           09:28 PM, 22nd Jun                     mariam                    2 charmz headband           09:28 PM, 22nd Jun                     mariam                    1 juniors washcloth set           09:28 PM, 22nd Jun                   MBS                   We apologize for the inconvenience that has happened.           09:29 PM, 22nd Jun                   MBS                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:29 PM, 22nd Jun                     mariam                    so what is going to happen now?           09:30 PM, 22nd Jun                     mariam                    the missing item will be delivered ?           09:30 PM, 22nd Jun                   MBS                   we are gong investigate the case with courier team, and do the most needful.           09:31 PM, 22nd Jun                     mariam                    So I will wait until you contact me again           09:32 PM, 22nd Jun                     mariam                    right ?           09:32 PM, 22nd Jun                   MBS                   Right, We will contact your soon through your Email ID: [email-masked]           09:33 PM, 22nd Jun                   MBS                   Soon Enough           09:34 PM, 22nd Jun                   MBS                   Is there anything else I can help you with today?           09:34 PM, 22nd Jun                     mariam                    and if I didn't receive any respond.. who shall I contact ?           09:34 PM, 22nd Jun                   MBS                   Contact us back or Email us directly. We will do our best to help your out.           09:36 PM, 22nd Jun                   Mohamed                   31 كذاب           09:39 PM, 22nd Jun                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:39 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2752690